semverrange-regex

1.0.0 • Public • Published

semverrange-regex Build Status

Regular expression for matching semver ranges.

Install

$ npm install --save semverrange-regex

Usage

const semverRangeRegex = require('semverrange-regex');

semverRangeRegex().test('1.0.0-pre - 2.0.0-pre');
//=> true

semverRangeRegex().test('<=2.0.0');
//=> true

License

MIT

Readme

Keywords

none

Package Sidebar

Install

npm i semverrange-regex

Weekly Downloads

1

Version

1.0.0

License

MIT

Last publish

Collaborators

  • dompuiu